.lc-custom-cards-wrapper {
  padding: 20px 0;
}
.lc-custom-cards {
  gap: 24px 0;
  justify-content: center;
}
.lc-custom-card {
  display: flex;
  flex-wrap;
  gap: 20px 10px;
  padding: 0;
  border-radius: 19px;
  border: 1px solid rgba(41, 33, 73, 0.2);
  text-align: center;
}
.lc-custom-card-sides {
  opacity: 0;
  width: 1px;
  background: linear-gradient(180deg, rgba(41, 33, 73, 0) 0%, rgba(70, 56, 124, 1) 25%, rgba(70, 56, 124, 1) 50%, rgba(70, 56, 124, 1) 75%, rgba(98, 79, 175, 0) 100%);
}
.lc-custom-card-inner {
  flex-grow: 1;
  padding: 26px 0;
  width: calc(100% - 2px);
}
.lc-custom-card h3 {
  margin-bottom: 0;
  font-size: 16px;
  text-transform: capitalize;
}
.lc-logos {
  align-items: center;
}
.lc-logo {
  padding: 20px;
}
@media (min-width: 768px) {
  .lc-custom-card {
    border: 0;
  }
  .lc-custom-card:hover {
    background: linear-gradient(180deg, rgba(224, 221, 240, 0.00) 0%, rgba(224, 221, 240, 0.33) 50%, rgba(224, 221, 240, 0.00) 100%);
  }
  .lc-custom-card:hover > .lc-custom-card-sides {
    opacity: 1;
  }
  .lc-custom-card-inner {
    padding: 20px;
  }
  .lc-custom-card h3 {
    padding-top: 0.5em;
    margin-bottom: 1em;
    font-size: 31px;
  }
  .lc-logos {
    gap: 44px;
  }  
  .lc-custom-card .lc-logos .lc-logo {
    -ms-flex: 0 0 calc(50% - 22px);
    flex: 0 0 calc(50% - 22px);
    max-width: calc(50% - 22px);
  }
}
